Researchers reveal flaws in 7-Zip, users and security vendors affected

Researchers reveal flaws in 7-Zip, users and security vendors affected

http://ift.tt/1qg0P8B

Researchers revealed security flaws in 7-Zip, so users update your 7-Zip version to 16.0; vendors update your products that use the vulnerable 7-Zip …

Google Alerts

via Google Alert – Vulnerability

May 12, 2016 at 03:48AM